/***********************
title
************************/

#title{
	margin-top:30px;
	margin-left:30px;
	width: 655;
	height: 40px;
	background-image: url('../image/datumou/about/title.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/***********************
catch
************************/

#catch{
	margin-top:20px;
	margin-left:45px;
	width: 627;
	height: 66px;
	background-image: url('../image/datumou/about/catch.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/***********************
about
************************/

#about-title{
	margin-top:30px;
	margin-left:45px;
	width: 164px;
	height: 27px;
	background-image: url('../image/datumou/about/about_title.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#about-text{
	margin-left:45px;
	font-size:12px;
	line-height:18px;
	width:595px;
	padding-left:25px;
	padding-top:10px;
}


/***********************
hikaku
************************/
#hikaku-layout{
	margin-top:50px;
	margin-left:45px;
}

#hikaku-title{
	width: 208px;
	height: 27px;
	background-image: url('../image/datumou/about/hikaku_title.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#hikaku-table{
	margin-top:15px;
	margin-left:15px;
}

#hikaku-table td,th{
	padding:15px;
	font-size:12px;
}

#th-big{
	font-size:18px;
}

.td-big{
	font-weight:bold;
	font-size:18px;
	color:#A00;
}

.td-small{
	font-size:11px;
}

#hikaku-text{
	width:625px;
	padding-top:15px;
	text-align:center;
}

#hikaku-text-image{
	margin:auto;
	display:block;
	text-align:left;
	width: 568px;
	height: 60px;
	background-image: url('../image/datumou/about/hikaku_text.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}



/***********************
mousyuki
************************/
#mousyuki-layout{
	margin-top:50px;
	margin-left:45px;
}

#mousyuki-title{
	width: 168px;
	height: 28px;
	background-image: url('../image/datumou/about/mousyuki_title.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#mousyuki-image{
	width:625px;
	padding-top:15px;
	text-align:center;
}

#mousyuki-text{
	margin:15px auto 0 auto;
	width: 444px;
	height: 33px;
	background-image: url('../image/datumou/about/mousyuki_text.gif');
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#mousyuki-text-image{
	margin:auto;
	display:block;
	text-align:left;
}

#mousyuki-text2{
	width:625px;
	padding-top:15px;
	text-align:center;
	font-size:12px;
}